@media all and (max-width:2500px){

.heade-cnt  { padding: 0 15px;}

.social-icons { margin: 0;} 

h4  { font-size: 66px;}

.banner-txt p  { width: 100%;}

.banner-rt { padding:0 3% 0 4%;}

.listen-info ul  { margin: 0;}

.form-cnt ul  { margin: 0;}

.brands  { padding: 0 25px;}

.slider-main .slick-next {right: 0;}

.slider-main .slick-prev { left: 0;}

.contact-main  { margin: 0;}

.contact-content  { padding: 80px 15px;}

.contact-main .form-cnt.form-cnt1 { padding: 0;}



.read  { padding: 0 78px 0;}

.stick-main.stick-main1  { padding: 0 78px 0;}

.read .watch-video  {width: 656px;padding: 28px 32px 56px 32px;} 

.read .watch-info  { left: 126px;}



.read .watch-video > p  { font-size: 27px;}

    .read .watch-info p { width: 54%; font-size: 17px;}

    .listen  { padding:50px 15px 50px;}

    .listen-info   { padding: 30px 0 0 0;}

    

}



@media all and (max-width:1401px){

	h2 {

		font-size: 72px;

		line-height: 82px;

	}

	.listen-info {

		max-width: 1100px;

	}

	.listen-mian h2 {

	  padding: 0 0 21px 0;

	}

}





@media all and (max-width:1200px){

   

.banner-txt p  { font-size: 16px;}

h4  {font-size: 58px;}

.watch-cnt  { padding: 0 80px 0 0;}



.watch-info {left: 68px;}

.read .watch-video  { width: 613px; }

.read .watch-info  { left: 42px;}

.watch-info h2 { font-size: 122px;}



 footer  { padding: 27px 15px;}

    .stick-main p  { padding: 0 0 30px 0;}

    .stick-main h3  { padding: 0 0 25px 0;}

    h4 { font-size: 50px; line-height: 65px;}

    h2  { font-size:83px; line-height:83px;}

    .listen-mian h2  { padding: 0 0 10px 0;}

    .listen-info { padding: 10px 0 0 0;}

    .listen-mian span  {height:auto; padding: 14px 17px 18px 26px;}

    .listen-mian  p  { font-size: 18px; line-height: 30px;}

    .listen-info ul  { padding:50px 0;}

    .getstarted   { padding: 50px 0 75px;}

    footer .back-to-top { height: 100px;}

    .contact-main { padding: 31px 0 25px 0;}

    

} 









@media all and (max-width:1023px){

    .listen-mian{ top: 50%; position: static; transform: inherit;-webkit-transform: inherit;-ms-transform: inherit;-moz-transform: inherit;-o-transform: inherit;}

.watch-video { width: 478px;}

.watch-info { left: 50px;}

.read .watch-info p  { font-size: 15px; line-height: 18px;}

.read .watch-info  { left: 29px;}

/*.stick-with-me   { padding: 124px 15px 251px;}*/

    .contact-main  { padding: 31px 0 25px 0;}

    

    footer .back-to-top   { width: 294px; height: 72px; left: 0; top: -28px;}

} 









@media all and (max-width:991px){

.mib-btn { display: block !important; text-align: left;}

.banner-txt p  {font-size: 13px;padding: 0 0 10px 0;}

h4  {font-size: 49px;line-height: 54px;}

.banner-txt h4  { padding: 0 0  15px 0; margin: 0;}

.banner-txt .btn  {width: 259px; margin: 0 0 -26px 0;}

.banner-lt  {max-width: 100%;

-webkit-flex: 0 0 100%;

flex: 0 0 100%;

-ms-flex: 0 0 100%;}

.banner-rt  {

max-width: 100%;

-webkit-flex: 0 0 100%;

flex: 0 0 100%;

-ms-flex: 0 0 100%;

padding: 155px 15px 0;

text-align: center;

background: #10273b;

}

.banner-main {height: auto;position: relative;margin: 0;}



 .inner   header:after { display: none;}



.banner-rt:after {content: '';width: 100%;height: 87px;position: absolute;bottom: 8px;box-shadow: -1px 21px 24px #11273ad1;left: 0;right: 0;z-index: 99;}

.banner-txt { width: 100%;}



   

.watch-info  {position: static; text-align: center; width: 100%; transform:inherit;-webkit-transform:inherit;-ms-transform:inherit;-moz-transform:inherit;-o-transform:inherit;}

.read .watch-info  {padding: 0 0 15px 0;}

.watch-info p  {text-align: center;padding: 15px 0;margin: 0 auto;width: 89%;}

.watch-cnt  { padding: 0;}

.watch-video  { margin: 0 auto;}

.watch-main  {background: #1f212c; /* Old browsers */background: -moz-linear-gradient(top, #1f212c 0%, #1f212c 15%, #1f202c 41%, #1e202b 51%, #1d1f2b 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, #1f212c 0%,#1f212c 15%,#1f202c 41%,#1e202b 51%,#1d1f2b 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, #1f212c 0%,#1f212c 15%,#1f202c 41%,#1e202b 51%,#1d1f2b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f212c', endColorstr='#1d1f2b',GradientType=0 ); /* IE6-9 */padding: 100px 15px;margin: 0;}

.read  {padding: 100px 15px;margin:0 0 0 0;margin: 0;}

h2  { font-size: 116px; line-height: 120px;}

.watch-info h2 {padding: 0 0 48px 0;}



.watch-info a { padding: 0;}

.listen-info ul  { margin: 0;}

.listen-mian span  {height:210px;padding: 23px 41px 47px 26px;}

.listen-info ul li  { padding: 0 18px;}

.read .watch-video  {padding: 0 130px 0 126px;text-align: center;min-height: 323px;}

.read .watch-video > p  {font-size: 19px;line-height: 41px;}

.stick-with-me  { padding: 50px 0; background: #232530; /* Old browsers */

background: -moz-linear-gradient(top, #232530 0%, #212b3b 13%, #1e334a 34%, #1a3f60 50%, #194266 51%, #17466d 66%, #164b75 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, #232530 0%,#212b3b 13%,#1e334a 34%,#1a3f60 50%,#194266 51%,#17466d 66%,#164b75 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, #232530 0%,#212b3b 13%,#1e334a 34%,#1a3f60 50%,#194266 51%,#17466d 66%,#164b75 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232530', endColorstr='#164b75',GradientType=0 ); /* IE6-9 */ margin: -1px 0 -3px 0;}

.form-cnt ul li  {margin: 0;padding: 10px 10px;}

    .contact-main .form-cnt ul li   { padding: 10px 15px;}

.stick-main  { max-width: 505px; margin: 0 auto; display: block;}

.getstarted {max-width: 505px; margin: 0 auto; display: block; padding: 53px 0;}

.watch-cnt { max-width: 505px;margin: 0 auto; display: block; }

.read .watch-cnt  {max-width: 505px;margin: 0 auto; display: block; }

.contact-content {max-width: 700px;margin: 0 auto;display: block;}

h3  { font-size: 60px; line-height: 75px;}

.contact > a { padding: 28px 15px 0;}





.read .watch-info p  { padding: 0 0 15px 0;}

.form-cnt ul { margin:0 auto; display: block; padding: 40px 0;}

.social-icons ul  { padding:30px 0 81px;}



.form-cnt.form-cnt1 ul {margin:0 auto 25px;  padding: 15px 0;}

.brands-cnt h4 br { display:block;} 

.client-main ul li  { width: 33.33%;}

.slider-main p  {font-size: 26px;line-height: 32px;padding: 15px 0;margin: 0 auto; width: 80%;}

.getstarted-cnt span  { margin: 0; text-align: center;}

    .form-cnt.form-cnt1 .errS { text-align: center;}

.slider-main p br { display: none;}



.clients  { padding: 44px 0;}



/*.onepage-wrapper .section {height: auto;}*/

/*    .wrapper   { height: auto;}*/

.listen {padding: 128px 15px 104px; background: #212c3c; /* Old browsers */

background: -moz-linear-gradient(top, #212c3c 1%, #1f3045 19%, #1d3650 42%, #1b3c5b 52%, #17476f 69%, #144f7d 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, #212c3c 1%,#1f3045 19%,#1d3650 42%,#1b3c5b 52%,#17476f 69%,#144f7d 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, #212c3c 1%,#1f3045 19%,#1d3650 42%,#1b3c5b 52%,#17476f 69%,#144f7d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212c3c', endColorstr='#144f7d',GradientType=0 ); /* IE6-9 */}



.stick-main.stick-main1 {

transform: translateY(-50%); 

-webkit-transform: translateY(-50%);

-ms-transform: translateY(-50%);

-moz-transform: translateY(-50%);

-o-transform: translateY(-50%);

}

.stick-main.stick-main1 {padding: 0 35px;}

   

    .contact-content  h4  br { display: none;}

    .onepage-pagination { right: 35px;}

    .watch-video  { padding:15px 0 0 0 ;}

    .address  {max-width: 100%;

    -webkit-flex: 0 0 100%;

    flex: 0 0 100%;

    -ms-flex: 0 0 100%;}

    .contact-main .form-cnt.form-cnt1  {max-width: 100%;

    -webkit-flex: 0 0 100%;

    flex: 0 0 100%;

    -ms-flex: 0 0 100%;}

    

} 

@media all and (max-width: 767px){

	.watch-info p {

		font-size: 23px;

	}

	

	.watch-info p strong {

		font-size: 52px;

		margin: 25px 0;

	}

	

	#myModal-1 .modal-dialog {

		max-width: 90%;

	}

	.modal-dialog {

		margin: 28% 0 0 0;

	}

	

    .inner .contact > a  { color: #fff;}

    header:after {content: '';position: absolute;bottom: 0;width: 100%;height: 1px;background: #000;z-index: 9;}

    .heade-cnt  { background: #000;}

     .contact-content  { text-align: center;}

.contact > a  { padding: 0;}

.banner-txt h4  { margin: 0;}



.banner-rt,.banner-lt  {

max-width: 100%;

-webkit-flex: 0 0 100%;

flex: 0 0 100%;

-ms-flex: 0 0 100%;

padding: 0;

margin: -2px 0 0 0;

} 



.banner-txt  {padding: 121px 0 0;width: 100%;text-align: center;}

.logo a br { display: none;}

.logo a {padding: 0; margin: 0 0 0 -22px;}

.social-icons  {padding: 0;margin: 0 0 3px;}



.banner-rt:after   { bottom: 2px;}

.watch-video  { width: 400px;}

.watch-main,.read   { padding: 75px 15px;}

    .read  {background: #1d202b; /* Old browsers */

background: -moz-linear-gradient(top, #1d202b 0%, #1d1f2b 14%, #1c1f2a 49%, #1b1e2a 67%, #1b1e29 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, #1d202b 0%,#1d1f2b 14%,#1c1f2a 49%,#1b1e2a 67%,#1b1e29 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, #1d202b 0%,#1d1f2b 14%,#1c1f2a 49%,#1b1e2a 67%,#1b1e29 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d202b', endColorstr='#1b1e29',GradientType=0 ); /* IE6-9 */}

.watch-info p  {width: 74%;}

.read .watch-info p {width: 100%;font-size: 13px;padding: 10px;}

    .stick-main p  {font-size: 13px;}

    .listen-mian p { font-size: 13px;}



.listen-info ul li  { padding:15px;}

.max-width { padding: 55px 0}

.listen {padding: 174px 15px 25px;margin: 0 0 0 0;background: #202d3e; /* Old browsers */

background: -moz-linear-gradient(top, #202d3e 1%, #1f2f43 19%, #1c3954 39%, #1a3d5d 51%, #164a73 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, #202d3e 1%,#1f2f43 19%,#1c3954 39%,#1a3d5d 51%,#164a73 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, #202d3e 1%,#1f2f43 19%,#1c3954 39%,#1a3d5d 51%,#164a73 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202d3e', endColorstr='#164a73',GradientType=0 ); /* IE6-9 */}

.listen-info {padding: 55px 0 0;}

.read .watch-video  { padding: 0 25px; width:80%;}







footer .back-to-top   {width: 163px;left: 0;top: -21px;}  

footer p  { letter-spacing: 0;}

.brands  { padding: 0 0;}

.brands-cnt h4  { font-size: 28px; line-height: 32px; padding: 0 0 15px 0;}

.brands-cnt  { padding: 40px 0 0;}

.brands-cnt span {margin: 0;padding: 15px 0 0;}



.slider-main .slick-dots  { bottom: -48px;}

.slider-main .slick-prev, .slick-next {top: 53%; z-index: 999;}

  

.slider-main p  {width: 51%;margin: 0 auto; font-size: 23px;}

.play_btn  { width: 64px; height: 64px;}

.carouse-main { padding:0;  margin-top: 90px;}

.getstarted  {padding: 25px 0 42px;}

.address p  { padding: 5px 0;}

.contact-main  { padding: 0;}

.contact-content  {padding: 40px 15px;}





.stick-with-me  { padding:110px 15px 110px;background: #202c3e; /* Old browsers */

background: -moz-linear-gradient(top, #202c3e 0%, #1f3146 17%, #1d3751 40%, #1b3c5a 51%, #184468 66%, #154b76 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, #202c3e 0%,#1f3146 17%,#1d3751 40%,#1b3c5a 51%,#184468 66%,#154b76 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, #202c3e 0%,#1f3146 17%,#1d3751 40%,#1b3c5a 51%,#184468 66%,#154b76 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202c3e', endColorstr='#154b76',GradientType=0 ); /* IE6-9 */}

.form-cnt    { padding: 0 0 57px 0;}

.brands-lt   { padding: 0 !important;}

.watch-info h2  { font-size: 80px; padding: 0 0 15px 0;}

.listen-mian p br { display: none;}

.stick-main p br { display: none;}

.form-cnt ul  {padding: 7px 0;}

    .listen-mian h2  { padding:0 0 15px 0;}

    .mib-btn { text-align:center}    

    .watch-info .play_btn  { display:block;background-position: 24px 19px; margin: 0 auto}

    .slider_cnt .play_btn  {display:block;background-position: 24px 19px;}

    .read .watch-info a { display: block;}

    .listen-info ul  {  padding: 0;}

    footer .back-to-top:before  { background-size: 14px;}

   

    .banner-main  {padding: 127px 0;}

   

    .banner-main  { background: #10273b;}

}







@media all and (max-width: 575px){

    .listen  {  padding: 117px 15px 25px;}

     .logo  { height: 60px;}

.contact > a  {padding: 19px 0;}

.logo a img { width: 90px; height: auto;}

.desktop-hide  { display: block;}

.mobile-show  { display: none;}

.logo a  { padding: 0; margin: 0;}

.banner-txt { padding: 51px 0 0;}

.watch-info p  { width: 100%; padding: 15px 15px 0;}

.max-width { padding: 25px 0}

.listen-info {padding: 0 0 0;}

.read .watch-video  {width:90%;padding: 20px 25px;}

.slider-main p  { width: 86%; font-size: 18px; line-height: 22px;}

.form-cnt .form-control  { height: 45px !important;}

.form-cnt .form-control.textarea1  { height: 100px !important;}

.form-cnt ul li { padding: 0 0 15px;}

.form-cnt ul li label { display: none;}



.social-icons ul li  { padding: 0 2px;}





.stick-main h3  {font-size:39px;margin-bottom: 40px;line-height:58px;padding: 0;}

.stick-main p  {padding: 0 0 40px 0;}

.stick-with-me  { padding: 50px 15px 83px;}



.getstarted-cnt span   br { display: none;}

.form-cnt .form-control { padding: 10px 15px !important; font-size: 15px !important;}



header:after  { bottom: -1px;}

    .slider-main .slick-prev, .slick-next   { top: 43%;}

  .onepage-pagination { right: 18px;}  

    .brands-cnt span:after { bottom:-16px;}

    .modal:before {height: 0;}

    .modal-open .modal {

    padding-right: 0 !important;

    width: 95%;

    margin: 0 auto;

}

    .modal-content  iframe  { width: 100%; height: 200px;}    

    .modal-dialog  { margin: 68% 0 0 0; width: 100%;}

    

    

    

}   

@media all and (max-width:479px){

    .listen{ padding: 70px 15px 25px;}

    .home-footer  {bottom:0;padding: 11px 10px;}

h4  { font-size: 28px; line-height: 35px;}

.banner-txt p  { padding: 0 15px 10px; line-height: 20px;}

.banner-txt .btn  { padding: 6px 0;}



.watch-video  { width:100%;} 

h2  { font-size:48px; line-height:50px;}

.watch-info h2 { padding: 0 0 10px 0;}

p  { font-size: 13px; line-height: 20px;}

    .listen-mian p { font-size: 13px; line-height: 20px;}

.address p a  { font-size: 13px; line-height: 20px;}

.read .watch-video > p { font-size: 18px; line-height:28px;}



.watch-info a  { font-size: 16px; line-height: 20px;}

.form-cnt .btn  { width: 100%; padding: 7px 0;}

.listen-mian span  { height: auto; margin: -3px 0 0; }

.client-main ul li { width: 50%;}

.getstarted-cnt h3  { font-size: 57px; line-height:67px; }

  

}





@media only screen and (min-width:998px){

/*

 .listen-info  .slick-track, .listen-info .slick-list {transform:none !important;-webkit-transform:none !important; -moz-transform:none !important; -ms-transform:none !important ;-o-transform:none !important;width: 100% !important;}

.listen-info .slick-initialized .slick-slide {outline: none;width: 33.33% !important;}

.listen-info{width: 100% !important;}   

.listen-info .slick-slider .slick-track, .slick-slider .slick-list {transform:none !important;-webkit-transform:none !important; -moz-transform:none !important; -ms-transform:none !important ;-o-transform:none !important;width: 100% !important;}

.listen-info .slick-initialized .slick-slide {outline: none;width: 100%;}

*/

}





